Log in or register to post comments

2.6.7 incompatible with Transformer Prime

August 6, 2013 - 11:08pm #1

Vuforia SDK Version: 2.6.7 -

Description with steps to reproduce:

None of the Vuforia 2.6.7 examples run on the Asus Transformer Prime. A colored "static interference" image is shown.

Unfortunately Vuforia has not been compatible with the Transformer Prime since version 2.5

-

Development OS (Mac OS X, Windows, Linux): Windows 7 -

Mobile OS and Version: Android 4.1.1 -

Mobile Device Manufacturer and Model name: Asus Transformer Prime -

Do the Vuforia Sample Applications show the same behavior?: Yes

2.6.7 incompatible with Transformer Prime

October 22, 2013 - 11:51pm #10

Thanks for this update.

2.6.7 incompatible with Transformer Prime

October 22, 2013 - 9:26pm #9

It turned out to be a hardware problem. I brought my tablet to an Asus Service Center and they fixed the camera. 

2.6.7 incompatible with Transformer Prime

September 16, 2013 - 1:05am #8

Thanks cap10subtext for this further confirmation. Appreciated.

 

 

2.6.7 incompatible with Transformer Prime

September 13, 2013 - 12:05pm #7

Just to add, I've been using a Transformer Prime TF201 with 2.6.7 without any problems (except when it randomly spouts "Camera Services Connection refused" errors) (Unity4.2, Android 4.1.1).

2.6.7 incompatible with Transformer Prime

September 2, 2013 - 9:13pm #6

I think something is wrong with the hardware or OS. Before only Vuforia had this problem but now other apps start to display the static as well, including the buildin camera app. I tired a factory reset but that didn't fix anything. CyanogenMod will be next....

2.6.7 incompatible with Transformer Prime

August 29, 2013 - 12:04am #5

Hi elecman,

we have tested Asus Transformer Prime TF201 on our side, both with native and Unity, on Android 4.0.3 and 4.1.1 (same as yours), and all the samples were working correctly, so we are not able to reproduce your issue on that specific device.

Is there any other information that you would like to share ?

Other than that, perhaps you may want to try and reinstall the SDK and the samples and see if you still observe the issue.

 

2.6.7 incompatible with Transformer Prime

August 9, 2013 - 5:37am #4

Thanks, I will report these details to our team.

2.6.7 incompatible with Transformer Prime

August 9, 2013 - 5:01am #3

The model number is TF201

See the screenshot attachment.

AttachmentSize
Image icon Screenshot_2013-08-09-18-51-36.jpg776.4 KB

2.6.7 incompatible with Transformer Prime

August 9, 2013 - 2:05am #2

Hi elecman, thanks for the report.

Could you add the following details:

  • exact model name of your Transformer Prime (e.g. TF200, TF700, etc.)
  • if possible, a screenshot of the "static interference" image you see

Also, if you check this thread, other developers have confirmed that 2.6 resolves the Asus Transformer issue (at least on TF700):

https://developer.vuforia.com//forum/issues-and-bugs/cant-run-vuforia-android

 

 

Log in or register to post comments